From b34263c9fbd490667d09fd8cbc62cc653039de08 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:13:36 +0200
Subject: [PATCH 257/310] vde2: rebuild for libressl-2.9.2.

---
 srcpkgs/vde2/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/vde2/template b/srcpkgs/vde2/template
index 55eebec2ca3..1e7803c3c79 100644
--- a/srcpkgs/vde2/template
+++ b/srcpkgs/vde2/template
@@ -1,7 +1,7 @@
 # Template file for 'vde2'
 pkgname=vde2
 version=2.3.2
-revision=20
+revision=21
 build_style=gnu-configure
 configure_args="--disable-static --enable-experimental
  --disable-python --enable-kernel-switch"

